div.SkinContainer 
{	
	clear:both;
	margin: 0 0 20px 0; 
	float:left;
	width:100%;
}

div.SkinContainer .Content 
{ 
	padding:0; 
	clear: both; 
}

div.BlueContainer
{
	background:#dfedfc;
	border:solid 3px #cfdcec;
	color:#4b4b4b;
	padding: 3%;
    width: 94%;
}

div.BlueContainer p
{
	color:#4b4b4b;
	font-size:15px;
}

div.BlueContainer img
{
	border:solid 4px #fff;
}

div.BlueContainer h2, div.BlueContainer h2 span
{
	border:none;
	font-size:25px;
	font-weight:normal;
}